Skyline

Здравствуйте, гость ( Вход | Регистрация )

 
Ответить в данную темуНачать новую тему
> World of Warcraft 7.3.0 Compatibility
AlexAmery
сообщение 31.05.2018, 13:46
Сообщение #1


Новичок
*

Группа: Пользователи
Сообщений: 2
Регистрация: 28.5.2018
Пользователь №: 4 720
Реальное имя: AlexAmery
Провайдер: QEGTWR

Репутация: none
----------



Hi,


As many of you are discovering today, launching WoW 7.3 with Inner Space/ISBoxer produces a "Failed to execute" error.The fix for this issue is not simple. It is not a line of code I can find a typo in to make it no longer "Fail to execute". There is not a simple workaround to e.g. "just use wow.exe instead of wow-64.exe" (this results in exactly the same error, don't waste your time!). But, the fix is coming!Since WoW 7.3 came to the Public Test Realm (PTR), I have been working hard on refactoring/rewriting the most complicated and innermost piece of Inner Space. This must be done in order to support a change they made to the way the game is packaged, which results in this error. The original intent was to complete this work before the release of WoW 7.3, and up until today that was still the basic plan. Obviously we're past that deadline.

For More Details:-
Marketing video service

Thanks!
Перейти в начало страницы
 
+Цитировать сообщение
Богданчик
сообщение 21.10.2018, 22:42
Сообщение #2


Активный участник
***

Группа: Пользователи
Сообщений: 55
Регистрация: 17.10.2018
Пользователь №: 4 931
Реальное имя: Богданчик
Провайдер: Киевстар

Репутация: none
----------



Тот что у меня был там пол кода входа наебнута была, а на с++ я не мостак
Перейти в начало страницы
 
+Цитировать сообщение

Ответить в данную темуНачать новую тему
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0

 



RSS Текстовая версия Сейчас: 24.07.2019 - 04:40
Skin made by: skeedio.com